Affected packages

Packages affected by perl-Scalar-List-Utils upgrade from 3:1.52-439.fc32 to 3:1.53-439.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
perl-POE build 1 5 months ago
perl-Object-Remote build 1 5 months ago
lilypond build 2 5 months ago
mod_perl build 2 5 months ago
gnome-abrt build 3 2 months ago
gcc build 3 2 months ago
gr-iio build 3 4 months ago
gr-rds build 3 4 months ago
gr-fcdproplus build 3 4 months ago
gr-iqbal build 3 4 months ago
gr-hpsdr build 3 4 months ago
mingw-wine-gecko build 3 5 months ago
ruby build 3 5 months ago
danmaq build 3 5 months ago
pgmodeler build 3 5 months ago
tigervnc build 3 5 months ago
deepin-image-viewer build 3 5 months ago
deepin-qml-widgets build 3 5 months ago
tachyon build 3 5 months ago
engrid build 3 5 months ago
gnome-session build 3 5 months ago
mir build 3 5 months ago
kwin build 3 5 months ago
python-networkx build 4 5 months ago
python-patsy build 4 5 months ago
mnemosyne build 4 5 months ago
totem build 4 5 months ago
supertuxkart build 4 5 months ago
openscad build 4 5 months ago
python-neurodsp build None 2 months ago
gnome-documents build None 2 months ago
petpvc build None 5 months ago
elementary-greeter build None 5 months ago
gala build None 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-Scalar-List-Utils upgrade from 3:1.52-439.fc32 to 3:1.53-439.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.